# The first online version should always point to the
# current stable version.
online:
  - "12.5"
  - "12.4"
  - "12.3"

offline:
  - "12.2"
  - "12.1"
  - "12.0"
  - "11.11"
  - "11.10"
  - "11.9"
  - "11.8"
  - "11.7"
  - "11.6"
  - "11.5"
  - "11.4"
  - "11.3"
  - "11.2"
  - "11.1"
  - "11.0"
  - "10.8"
  - "10.7"
  - "10.6"
  - "10.5"
  - "10.4"
  - "10.3"
